body{
	background: #efefef;
}
.container{
	width: 100%;
	padding: 0;
	margin: 0;
}
.container .content{
	width: 100%;
	height: auto;
	min-height: 1000px;
	padding: 120px 0 20px 0 ;
}
.container .content .desc{
	width: 100%;
	padding: 0;
	height: auto;
	overflow:hidden;
	background: #efefef;
	zoom:1;
	margin-top: 10px;
}
.container .content .desc:after{
	content:'\20';
	display:block;
	height:0;
	clear:both;
}
.container .content .title{
	float: left;
	width: 850px;
	1width: 620px;
	height: 50px;
	line-height: 50px;
}
.container .content .title span{
	font-size: 26px;
	font-style: normal;
}
.container .content .desc .parameter{
	width: 1100px;
	height: auto;	
	margin: 0 auto;
}
.container .content .desc .parameter .para-item{
	color: white;
	font-size: 16px;
	min-height: 50px;
	width: 100%;
}
.container .content .desc .parameter .para-item b{
	font-weight: normal;
	float: left; 
	width: 200px;
	margin-right: 20px;
	text-align: right;
	height: 50px;
	line-height: 50px;
	border-bottom: 1px dotted #aaa;
	color: #333;
}
.container .content .desc .parameter .para-item-title b{
	color: #0099ad;
	font-weight: bold;
}
.container .content .desc .parameter .para-item span{
	font-weight: normal;
	float: left; 
	width: 870px;
	text-align: left;
	height: 50px;
	line-height: 50px;
	border-bottom: 1px dotted #aaa;
	color: #333;
}
.container .content .desc .panel .panel-text{
	width: 1000px;
	margin: 20px;
	font-size: 15px;
	color: #333;
	line-height: 30px;
}
.container .content .desc .panel .panel-text .panel-hd-title{
	color: #0099ad;
	font-weight: bold;
	font-size: 20px;
}
.container .content .desc .panel .panel-text .panel-title{
	color: #0099ad;
	font-weight: bold;
}

/* slide */
#FK_tab{
	width: 100%;
	margin: 0 auto;
	margin-top: 0;
	height: auto;
}
#FK_tab .tab_menu_bg{
	width: 100%;
	height: 49px;
	background: #efefef;
}
#FK_tab .tab_menu{
	width: 1100px;
	height: 50px;
	margin: 0 auto;
	border-bottom: 2px solid #ccc;
	overflow:hidden; 
}
#FK_tab .tab_menu li{
	float: left;
	width: 120px;
	height: 50px;
	line-height: 50px;
	cursor: pointer;
	text-align: center;
}
#FK_tab .tab_menu li a{
	font-size: 16px;
	color: #333;
}
#FK_tab .tab_menu li.current{
	background: #ccc;
}
#FK_tab .tab_menu li.current a{
	color: #333;
}
#FK_tab .tab_box{
	width: 1100px;
	margin: 0 auto;
	overflow:hidden; 
	padding: 10px 0;
}
#FK_tab .tab_box .hide{
	display:none;
}